@media screen and (min-width: 1440px) {
	.hidden-lg { display: none; }
	#left .uMenu { /*opacity:0; position:absolute; left:-2000px; width:200px; overflow:hidden*/ display: none; }
	#left #indexHotArticles  { opacity:0; position:absolute; left:-2000px; width:200px; overflow:hidden} 
	
	#content {width:1374px;}
	#left {width:780px; padding-top: 16px; }
	#right { padding-top: 18px;}
	
	#wideLeft { width:186px; float:left; min-height:400px; padding: 16px 12px 12px 0 ;}

	#footer_content {width:1374px;}
	
	#fmenu div { min-width:100px; height:70px; float:left; padding-left:40px;}
	#ftext  {width:700px;}
	#ftext a { position: absolute; bottom: 16px;}

	#top {width:1374px;}
	
	#top .logo { width:220px; height:51px; margin:37px 0px 0px 21px; float:left;}
	
	#tmenu { min-width:670px; padding:30px 30px 0px 0px;}
	#tmenu div { padding-right:30px}
	
	#tlogin { width:360px;}
	#tlogin #topLoginEmail, #tlogin #topLoginPassword { width:163px;}
	input#doLogin { min-width:80px; text-align:center; box-sizing: content-box;  }

	#podbor_selector {width:1374px;}
	#podbor_selector .tab_content {width:1354px; }


	#podbor_selector .tab_content .sNorm {min-width:100px;}
	#podborSeamanAdd, #podborVacancyAdd {width:1334px;}
	
	/* default element width */
	#vFleetType { width:165px;}
	#vPosition { width:231px;}
	#v_country { width:331px;}
	#vVesselType { width:470px;}
	#vDateFrom, #cvDateFrom { width:70px;}
	#vDateTo, #cvDateTo { width:70px;}
	
	#sPosition { width:360px;}
	#sCity, #s_vessel_type { width:348px;}
	#vCity { width:458px;}
	#s_age { width:41px;}
	#s_age2 { width:41px;}
	#sDateFrom { width:70px;}
	#sDateTo { width:70px;}
	#s_lang { width:190px;}
	#s_exp { width:190px;}
	#s_flag { width:160px;}
	#s_visa { width:80px;}
    #s_euvisa { width:80px;}
	#s_citizenship { width:360px;}
	#s_dwt, #s_salary { width:68px;}
	#s_dwt2, #s_salary2 { width:68px;}
	#s_bhp { width:140px;}
	#s_engine { width:140px;}

	.iCol2, .iCol3 { margin-top:20px;}
	.iCol11, .iCol12 { width:384px;}
	
	#wideHotArticles { margin:20px 0px 0px 0px;}
	#wideHotArticles .iCol11, #wideHotArticles .iCol12 { width:186px; margin:0px 0px 10px 0px; float:left}
	
	#leftAd {width:186px; height:600px; margin-top:10px;}
	
	.direct_horizontal {width:780px;}
	
	.pager .digitsWrap {width:356px;}
	.maps-page-content .pager .digitsWrap  {width:578px;}

	.pager2 .digitsWrap {width:346px;}
	.pager3 .digitsWrap {width:536px;}

	.vestnik_archive .pager3 .digitsWrap { width: 526px; }


	.lblock {width:345px;}
	.lblock select {max-width:320px; min-width:320px;}

	.lblock.with-pager-icons { width: 320px; }
	.lblock.with-pager-icons select {max-width:300px; min-width:300px;}

	.maps-page-content .lblock.with-pager-icons { width: 377px; }
	.maps-page-content .lblock.with-pager-icons:nth-child(odd),
		.maps-page-content table.agency-maps-list tr td:first-of-type { padding-right: 13px; }
	.maps-page-content .lblock.with-pager-icons:nth-child(even),
		.maps-page-content table.agency-maps-list tr td:last-of-type{ padding-left: 13px; }
	.maps-page-content .lblock.with-pager-icons select {width:377px; max-width: none; min-width: 1px; }




	.lblock.thin.with-pager-icons { width: 140px; }
	.lblock.thin.with-pager-icons select {max-width:135px; min-width:135px;}

	.lblock.fat {width:696px;}
	.lblock.fat input {width:500px;}
	.lblock.fat select {max-width:500px; min-width:500px;}

	.lblock.fat.with-pager-icons  {width:636px;}
	.lblock.fat.with-pager-icons  input {width:440px;}
	.lblock.fat.with-pager-icons  select {max-width:440px; min-width:440px;}

	.input { width:110px;}
	.input.wide { width:578px;}
	.profileEditForm .input.wide, .vacancyEditForm .input.wide, .profileEditForm .input.user-phone-input.user-phone-input-wide,
	.profileEditForm #seaman_profile_tab_personal-info .user-phones .input.user-phone-input.user-phone-input-wide,
		.profileEditForm .input.agency-email-sub-input.agency-email-sub-input-wide, .resetPasswordForm .input.wide { width:430px;}


	.profileEditForm .input.user-phone-input, .profileEditForm .input.seaman-trainer-social-input,
		.profileEditForm .input.agency-email-sub-input, .profileEditForm .input.seaman-trainer-url-name-input{ width:355px;}

	/*.profileEditForm .user-phone-contact-person-input { margin-left: 210px; margin-top: 10px; }*/

	.agency-socials .input.wide, .seaman-socials-wrap .input.wide, .seaman-trainer-socials .input.wide { width:357px;  }
	.profileEditForm .seaman-social-input-wrap .input.wide { width:355px; margin-right: 5px; }

	.profileEditForm select, .profileEditForm .select2, .profileEditForm .select2-selection,
		.profileEditForm button.ui-multiselect, .vacancyEditForm select, .vacancyEditForm .select2,
	.vacancyEditForm .select2-selection, .vacancyEditForm button.ui-multiselect { width:442px !important; height: 28px; }

	.profileEditForm #seaman_profile_tab_personal-info .user-phones .input { margin-right: 10px; }
	.profileEditForm #seaman_profile_tab_personal-info .user-phones .delete-user-phone { margin-left: 10px; }
	.profileEditForm .delete-agency-email { margin-left: 3px; }
	.profileEditForm #seaman_profile_tab_personal-info .user-phones .input.user-phone-input { width:348px;}

	.profileEditForm #seaman_profile_tab_personal-info .user-phone-input-wrap .select2,
	.profileEditForm #seaman_profile_tab_personal-info .user-phone-input-wrap .select2-selection,
	.profileEditForm #seaman_profile_tab_personal-info select.user-phone-contact-person-input { width: 200px !important; }
	.profileEditForm .colmn3.user-phones-contact-header span:first-child,
		.profileEditForm .colmn3.user-phones-contact-footer span:first-child{ width: 371px; }

	.profileEditForm .colmn3.user-phones-contact-header.user-phones-contact-header-wide span:first-child,
	.profileEditForm .colmn3.user-phones-contact-footer.user-phones-contact-footer-wide span:first-child{ width: 454px; }

	.vacancyEditForm .vacancy-wages-colmn3 select, .vacancyEditForm .vacancy-wages-colmn3 .select2,
		.vacancyEditForm .vacancy-wages-colmn3 .select2-selection { width:166px !important; }

	.vacancyEditForm .vac_salary_currency-colmn3 select, .vacancyEditForm .vac_salary_currency-colmn3 .select2,
	.vacancyEditForm .vac_salary_currency-colmn3 .select2-selection { width: 102px !important; }
	.vacancyEditForm .vac_salary_currency-colmn3 label { width: 16px; display: inline-block; text-align: right;	margin-right: 5px;  }
	.vacancyEditForm.language-2 .vac_salary_currency-colmn3 label { width: 26px;   }
	.vacancyEditForm .vac_salary_currency-colmn3 label[for="vac_salary_max"] { width: 22px;}
	.vacancyEditForm.language-2 .vac_salary_currency-colmn3 label[for="vac_salary_max"] { width: 18px;}
	.vacancyEditForm .vac_salary_currency-colmn3 label:last-of-type { width: 16px; margin-right: 0; }
	.vacancyEditForm .vac_salary_currency-colmn3 input:last-of-type { margin-right: 10px; }
	.vacancyEditForm #vac_salary_min, .vacancyEditForm #vac_salary_max { width: 68px; }
	.vacancyEditForm.language-2 #vac_salary_min, .vacancyEditForm.language-2 #vac_salary_max { width: 65px; }

	.vacancyEditForm .vacancy-wages-colmn3 .vac_salary_ed_container,
		.vacancyEditForm .vacancy-wages-colmn3 .vac_contract_duration_period_container{ display: inline-block; }

	/*.profileEditForm .select4, .vacancyEditForm .select4 { height: auto; }*/
	.profileEditForm .career  .input.wide { width:330px;}
	.profileEditForm .career select, .profileEditForm .career .select2, .profileEditForm .career .select2-selection{ width:342px !important;}
	.profileEditForm .email_sub_type_columns select, .profileEditForm .email_sub_type_columns .select2, .profileEditForm .email_sub_type_columns .select2-selection{ width:200px !important; }
	.profileEditForm .email_sub_type_columns .select2 { height: 28px; }
	.profileEditForm .email_sub_type_columns .select2-selection__rendered { width:172px !important; }

	.profileEditForm .input.agency-email-input { width: 565px; }
	.profileEditForm .input.agency-email-type-l1-input,
	.profileEditForm .input.agency-email-type-l2-input { width: 272px; margin-top: 10px; }
	.profileEditForm .agency-email-type-l1-input { margin-right: 9px; }

	.profileEditForm .input.agency-email-input.agency-email-input-wide { width: 640px; }
	.profileEditForm .input.agency-email-type-l1-input.agency-email-type-l1-input-wide,
		.profileEditForm .input.agency-email-type-l2-input.agency-email-type-l2-input-wide { width: 309px; margin-top: 10px; }
	.profileEditForm .agency-email-type-l1-input-wide { margin-right: 10px; }


	.textarea, .box-modal .agency_seaman_comment_disabled {width:760px; height:100px; padding:5px 10px 5px 10px; background:#fff; border:1px solid #aaa; border-radius:5px; color:#333; text-align:left}
	.textarea.seaman-trainer-about-input { height: 132px; }

	.form .input {width:350px;}
	.form .wc .input {width:760px;}
	.form .wc.register-password-wrap input { padding-right: 50px; width: 720px; }
	.form .rc .input {width:370px;}
	.form .textarea {width:760px;}

	.form .lc { width:370px; padding-right:20px; float:left}
	.form .rc { width:390px; float:left}
	.form .wc { width:780px; clear:both}

	.subscribe_send_sms_wrap.notValidWrap.wc { width:424px; }

	#podbor_selector #tab2 select, #podbor_selector #tab2 #sPosition, #podbor_selector #tab2 #s_citizenship,
		#podbor_selector #tab2 #s_country { max-width: 180px; }
	#sPosition.seaman-notes-position { max-width: 250px; }
	#podbor_selector #tab2 #s_region, #podbor_selector #tab2 #sCity,
		#podbor_selector #tab2 #s_vessel_type, #podbor_selector #tab2 .ui-multiselect { max-width: 260px; }
	#podbor_selector #tab1 #vCity { width: 320px; }

	#st-gallery-thumbnails-wrap.less-than-5-items .owl-wrapper { text-align: center; width: 100% !important; }
	#st-gallery-thumbnails-wrap.less-than-5-items .owl-item { float: none; display: inline-block; }

	.visible-md { display: none !important; }

	.seaman-page-content table.seaman-list-table td { padding: 10px 3px 8px 6px }
	.seaman-page-content table.seaman-list-table th { padding: 5px 3px 5px 6px; }

	form[name="contactsForm"] .captcha { margin-top: -10px; }
	form[name="forgotForm"] .captcha {  margin-top: -8px; }

	.trainers-for-seaman-tariffs.trainers-for-seaman-tariffs-en .stt-row.stt-row-top i { top: 35%; }

	.profileEditForm .delete-user-phone, .profileEditForm .delete-agency-email, .profileEditForm .delete-agency-email-sub,
	.profileEditForm .delete-seaman-social
		 { width: 72px; }

	.profileEditForm .delete-agency-social { width: 70px; }
	.profileEditForm .seaman_profile_tab_content .rulabel4.user-phones-rulabel4 { width: 440px; }

	.vacancy-full-content .colmn span { width: 245px; }

	.vacancyEditForm .colmn3 > span:not(.select2-selection__rendered) { width:240px;}

	table.vacancy-edit-list.language-2 th.vacancy-views-th { width: 55px; }

	table th.vacancy-duration-th.language-2 { width: 16%; }
}

@media screen and (max-width:1439px) {
	#wideLeft { opacity:0; position:absolute; left:-2000px; width:200px; overflow:hidden}
	.profileEditForm .input.wide, .vacancyEditForm .input.wide, .profileEditForm .input.user-phone-input.user-phone-input-wide,
	.profileEditForm .input.agency-email-sub-input.agency-email-sub-input-wide,
	.profileEditForm #seaman_profile_tab_personal-info .user-phones .input.user-phone-input.user-phone-input-wide { width:358px;}

	.profileEditForm .input.user-phone-input, .profileEditForm .input.seaman-trainer-social-input,
		.profileEditForm .input.agency-email-sub-input,
		.profileEditForm .input.seaman-trainer-url-name-input{ width:287px;}

	/*.profileEditForm .user-phone-contact-person-input { margin-left: 210px; margin-top: 10px; }*/

	.agency-socials .input.wide, .seaman-socials-wrap .input.wide, .seaman-trainer-socials .input.wide,
		.profileEditForm  .agency-questionnaire-list .input.wide{ width:277px; }
	.profileEditForm .seaman-social-input-wrap .input.wide { width:272px; margin-right: 5px; }

	.profileEditForm select, .profileEditForm .select2,  .profileEditForm .select2-selection, .profileEditForm button.ui-multiselect,
		.vacancyEditForm select, .vacancyEditForm .select2,  .vacancyEditForm .select2-selection, .vacancyEditForm button.ui-multiselect { width:370px !important; height: 28px; }



	.profileEditForm #seaman_profile_tab_personal-info .user-phones .input { margin-right: 10px; }
	.profileEditForm #seaman_profile_tab_personal-info .user-phones .delete-user-phone,
		.profileEditForm .delete-agency-email { margin-left: 10px; }
	.profileEditForm #seaman_profile_tab_personal-info .user-phones .input.user-phone-input { width:276px;}

	.profileEditForm #seaman_profile_tab_personal-info .user-phone-input-wrap .select2,
	.profileEditForm #seaman_profile_tab_personal-info .user-phone-input-wrap .select2-selection,
	.profileEditForm #seaman_profile_tab_personal-info select.user-phone-contact-person-input { width: 200px !important; }

	.profileEditForm .colmn3.user-phones-contact-header span, .profileEditForm .colmn3.user-phones-contact-footer span {width: 190px; }
	.profileEditForm .colmn3.user-phones-contact-header span:first-child,
	.profileEditForm .colmn3.user-phones-contact-footer span:first-child{ width: 299px; }

	.profileEditForm .colmn3.user-phones-contact-header.user-phones-contact-header-wide span:first-child,
	.profileEditForm .colmn3.user-phones-contact-footer.user-phones-contact-footer-wide span:first-child{ width: 381px; }


	.vacancyEditForm .vacancy-wages-colmn3 select, .vacancyEditForm .vacancy-wages-colmn3 .select2,
	.vacancyEditForm .vacancy-wages-colmn3 .select2-selection { width:166px !important; }

	.vacancyEditForm .vac_salary_currency-colmn3 select, .vacancyEditForm .vac_salary_currency-colmn3 .select2,
	.vacancyEditForm .vac_salary_currency-colmn3 .select2-selection { width: 91px !important; }
	.vacancyEditForm .vac_salary_currency-colmn3 label { width: 16px; display: inline-block; text-align: right;	margin-right: 5px;  }
	.vacancyEditForm.language-2 .vac_salary_currency-colmn3 label { width: 26px;   }
	.vacancyEditForm .vac_salary_currency-colmn3 label[for="vac_salary_max"] { width: 22px;}
	.vacancyEditForm.language-2 .vac_salary_currency-colmn3 label[for="vac_salary_max"] { width: 18px;}
	.vacancyEditForm .vac_salary_currency-colmn3 label:last-of-type { width: 7px; margin-right: 0; color: #fff; }
	.vacancyEditForm .vac_salary_currency-colmn3 input:last-of-type { margin-right: 10px; }
	.vacancyEditForm #vac_salary_min, .vacancyEditForm #vac_salary_max { width: 50px; }
	.vacancyEditForm.language-2 #vac_salary_min, .vacancyEditForm.language-2 #vac_salary_max { width: 46px; }



	.vacancyEditForm .vacancy-wages-colmn3 .vac_contract_duration_period_container select, .vacancyEditForm .vacancy-wages-colmn3 .vac_contract_duration_period_container .select2,
		.vacancyEditForm .vacancy-wages-colmn3 .vac_contract_duration_period_container .select2-selection { width:97px !important; }

	.vacancyEditForm .vacancy-wages-colmn3 .vac_contract_duration_period_container,
	.vacancyEditForm .vacancy-wages-colmn3 .vac_salary_ed_container { display: inline-block; }

	/*.profileEditForm .select4, .vacancyEditForm .select4 { height: auto; }*/
	.profileEditForm .career  .input.wide { width:330px;}
	.profileEditForm .career select, .profileEditForm .career .select2, .profileEditForm .career .select2-selection{ width:342px !important;}
	.profileEditForm .email_sub_type_columns select, .profileEditForm .email_sub_type_columns .select2, .profileEditForm .email_sub_type_columns .select2-selection{ width:200px !important; }
	.profileEditForm .email_sub_type_columns .select2 { height: 28px; }
	.profileEditForm .email_sub_type_columns .select2-selection__rendered { width:172px !important; }

	.profileEditForm .delete-agency-email {
		margin-left: 3px;
	}
	.profileEditForm .input.agency-email-input { width: 497px; }
	.profileEditForm .input.agency-email-type-l1-input,
	.profileEditForm .input.agency-email-type-l2-input { width: 238px; margin-top: 10px; }
	.profileEditForm .agency-email-type-l1-input { margin-right: 9px; }

	.profileEditForm .input.agency-email-input.agency-email-input-wide { width: 568px; }
	.profileEditForm .input.agency-email-type-l1-input.agency-email-type-l1-input-wide,
	.profileEditForm .input.agency-email-type-l2-input.agency-email-type-l2-input-wide { width: 273px; margin-top: 10px; }
	.profileEditForm .agency-email-type-l1-input-wide { margin-right: 10px; }

	.subscribe_send_sms_wrap.notValidWrap.wc { width:424px; }
	.seaman_subscribe_settings_sms_button { margin-left: 210px; margin-top: 15px; }

	.pager .onpageWrap {margin-left: 20px;}
	table.bottom_dom td { width: 100% !important; text-align: center !important; display: block; }
	table.bottom_dom tr td:first-child { margin-bottom: 12px; }

	#podbor_selector #tab2 select, #podbor_selector #tab2 #sPosition, #podbor_selector #tab2 #s_citizenship,
		#podbor_selector #tab2 #s_country { max-width: 130px; }
	#sPosition.seaman-notes-position { max-width: 220px; }
	#podbor_selector #tab2 #s_region, #podbor_selector #tab2 #sCity,
		#podbor_selector #tab2 #s_vessel_type,  #podbor_selector #tab2 .ui-multiselect { max-width: 180px; }
	#podbor_selector #tab1 #vCity { width: 322px; }

	#podbor_selector ul.sButtons { display: table; position: relative; top: -8px; }
	#podbor_selector ul.sButtons li { display: table-row; }
	#podbor_selector ul.sButtons .sBut2 { height:auto; text-align:left;}
	#podbor_selector ul.sButtons .sBut2 a { margin: 0 0 0 0;}
	#podbor_selector ul.sButtons .sBut a { margin-right: 4px; }

	.iCol1 { width: 195px; padding-right: 8px;}
	.iCol2 { width: 175px; padding-right: 8px; }


	.textarea.seaman-trainer-about-input { height: 132px; }
	.trainers-for-seaman .trainers-for-seaman-views { width: 125px; }
	.trainers-for-seaman .trainers-for-seaman-views i { display: none; }
	.trainers-for-seaman { width: 95.5%; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-phone { min-height: 61px; }
	.trainers-for-seaman-tariffs.trainers-for-seaman-tariffs-en .stt-row.stt-row-phone { min-height: 41px; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-phone i{ top: 30%; }
	.trainers-for-seaman-tariffs.trainers-for-seaman-tariffs-en .stt-row.stt-row-phone i{ top: 47%; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-website { min-height: 40px; }
	.trainers-for-seaman-tariffs.trainers-for-seaman-tariffs-en .stt-row.stt-row-website  { min-height: 29px; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-top { min-height: 80px; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-description { min-height: 60px; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-description i { top: 32%; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-top i{ top: 37%; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-socials { min-height: 41px; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-socials i{ top: 47%; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-links { min-height: 41px; }
	.trainers-for-seaman-tariffs .stt-row.stt-row-links i{ top: 47%; }

	.trainers-for-seaman-wrap .seamanTrainerMap { margin-top: 15px; }
	.trainers-for-seaman-address > div { display: block; width: 100%; float: none; }

	.trainers-for-seaman .trainers-for-seaman-content { width: 270px; }
	.trainers-for-seaman .trainers-for-seaman-views-subrow { display: block; padding-right: 0; }

	#st-gallery-thumbnails-wrap.less-than-3-items .owl-wrapper { text-align: center; width: 100% !important; }
	#st-gallery-thumbnails-wrap.less-than-3-items .owl-item { float: none; display: inline-block; }
	.trainers-for-seaman-address .colmn div { width: 465px; }

	.trainers-for-seaman-tariffs .trainers-for-seaman {
		width: 32%;
		padding: 11px 3px;
	}

	.st-tariff-select-wrap {
		margin: -8px -9px 12px -8px;

	}

	.trainers-for-seaman-gallery-edit #stGalleryCropBoxWrap {
		width: 584px;
	}
	.trainers-for-seaman-gallery-edit .stCropBoxImageOuter {
		width: 572px;
		height: 286px;
	}

	#footer { min-width: 980px; }
	#footer, #content, #podbor_selector, #wrapper { padding-left: 15px; padding-right: 15px; }

	#left .seaman-profile-top-buttons a {
		margin-top: 5px; margin-bottom: 10px;
	}

	#left .seaman-profile-top-buttons a:last-child {
		margin-bottom: 0;
	}

	.vestnik_view_cover_img {
		width: 200px;
	}

	/*.announcements .announcement-content > div {
		height: 222px;
	} */

	.page-content.index-page-content p a.button { margin-bottom: 15px; }
	.page-content.index-page-content p a.button:last-of-type { margin-bottom: 0; }

	#podborSeamanAdd, #podborVacancyAdd { margin-top: 4px; }

	.hidden-md { display: none !important; }

	.seaman-page-content table.seaman-list-table td { padding: 10px 4px 10px 4px }
	.seaman-page-content table.seaman-list-table th { padding: 5px 4px 5px 4px; }
	.seaman-page-content table.seaman-list-table .agency-seaman-comment-th { width: 11.5%; }
	.seaman-page-content table.seaman-list-table .seaman-name-th.agency-logged-in { width: 23%; }
	.seaman-page-content table.seaman-list-table td.agency-seaman-comment-td a,
		.seaman-page-content table.seaman-list-table td.agency-seaman-comment-td a span,
		.seaman-page-content table.seaman-list-table td.seaman-ready-td { font-size: 11px; }

	.seaman-page-content table.seaman-list-table .seaman-ready-th {width: 11% }
	.seaman-page-content table.seaman-list-table .seaman-age-th { width: 7.7%; }
	.seaman-page-content table.seaman-list-table .seaman-euvisa-th { width: 7.5%; }
	.seaman-page-content table.seaman-list-table.seaman-list-table-2 .seaman-euvisa-th { width: 11%; }
	.seaman-page-content table.seaman-list-table .seaman-salary-th.agency-not-logged-in { width: 8%; }
	.seaman-page-content table.seaman-list-table.seaman-list-table-2 .seaman-salary-th { width: 8%;}
    
 	.seaman-notes-sort-wrap {
		float: none !important;
		margin-top: 18px;
		margin-bottom: -18px;
	}

	.seaman_profile_tabs li.seamanToTopLi {
		float: left !important;
		clear: both;
		margin-top: 25px;
		margin-bottom: -15px;
	}

	#tmenu { margin-top: -26px; }
	#tlogin { margin-top: 18px; }
	#top .logo { margin-top: 27px; }

	#tmenu div {
		min-width: 195px;
		max-width: 195px;
	}

	#tmenu div:last-of-type {
		max-width: 420px;
		width: 420px;
	}

	#tmenu div:last-of-type a {
		display: inline-block;
		max-width: 202px;
		width: 202px;
	}

	h1.seaman-edit-profile-name { width: 100%;}
	.seaman-status { float: left !important; }

	form[name="contactsForm"] .captcha { float: right; margin-right: 5px; margin-top: 6px; }
	form[name="contactsForm"] .submit { margin-top: 18px; margin-bottom: -30px; }

	form[name="forgotForm"] .captcha { float: right; margin-right: 50px; margin-top: 6px; }
	form[name="forgotForm"] .submit { margin-top: 18px; margin-bottom: -30px; }

	table.seaman-views tr:first-child td, table.seaman-views tr:first-child td.small  { padding-top: 2px; padding-bottom: 2px;  }
	html[lang="ru"] table.seaman-views tr.seaman-profile-top-buttons td { display: inline-block; margin-bottom: 10px; }
	html[lang="ru"] table.seaman-views tr.seaman-profile-top-buttons td:last-child { margin-bottom: 0; }

	#tlogin .profile_menu_phones { margin-top: 8px; }

	.hidden-lg .seaman-profile-download-resume { display: inline-block; }
	.hidden-lg.seaman-profile-download-resume-wrap { padding-top: 6px; }
	table.seaman-views tr td.seaman-profile-edit-download-resume { padding-bottom: 0; }
	.seaman-status { margin-bottom: 11px; }
	#ny { display: none; }

	.profileEditForm #seaman_profile_tab_personal-info .user-phone-input-wrap + .user-phone-input-wrap + .add-user-phone-wrap a { top: -15px; }
	.profileEditForm .delete-user-phone, .profileEditForm .delete-agency-email-sub,
	.profileEditForm .delete-agency-email, .profileEditForm .delete-seaman-social { width: 71px; }
	/*.profileEditForm #seaman_profile_tab_personal-info .user-phone-input-wrap + .user-phone-input-wrap .user-phone-contact-person-input { margin-top: 10px; }*/

	.profileEditForm .delete-agency-social { width: 70px; }
	.profileEditForm .seaman_profile_tab_content .rulabel4.user-phones-rulabel4 { width: 370px; }

	.agency-subscribe-settings.language-1 .input.agency-email-sub-input { width: 270px; }
	.agency-subscribe-settings.language-2 .input.agency-email-sub-input { width: 300px; }

	.vacancy-full-content .colmn span { width: 225px; }

	table.vacancy-edit-list th.joining-date-th { width: 50px; }
	table.vacancy-edit-list th.vacancy-added-th { width: 65px; }
	table.vacancy-edit-list th.vacancy-views-th { width: 67px; }
	table.vacancy-edit-list.language-2 th.vacancy-views-th { width: 35px; }
	table.vacancy-edit-list th.vacancy-applies-th { width: 75px; }

	table th.vacancy-position-th.language-1 { width: 25%; }
	table th.vacancy-duration-th.language-1 { width: 23%; }

	table th.vacancy-position-th.language-2 { width: 28%; }
	table th.vacancy-duration-th.language-2 { width: 20%; }
}


@media screen and (max-width:1280px) {
	.select2-search--dropdown { display: none !important; }
}

@media screen and (max-width:768px) {
	.cookie-consent-container-wrap { font-size: 14px; line-height: 1.5; }
}

@media screen and (max-width:640px) {
	table.bottom_dom td { text-align: left !important; }
}